#        @(#)Makefile	8.1 (Berkeley) 5/31/93
# $FreeBSD: src/bin/test/Makefile,v 1.2.8.1 1999/09/05 11:00:09 peter Exp $

PROG=	test
SRCS=   test.c operators.c
LINKS=	${BINDIR}/test ${BINDIR}/[
MLINKS=	test.1 '[.1'

.include <bsd.prog.mk>
